@media all and (min-width:1200px)
{
.container {
	width: 970px !important;
}
}
.top-logo {
	left: 0px; top: 0px; margin-top: 30px; float: left; display: block; position: absolute;
}

@media all and (min-width:768px)
{
.top-nav {
	width: 100%; text-align: center;
}
.navbar-header {
	width: 100%;
}
.top-des {
	text-align: center; clear: both; margin-top: 15px;
}
.top-logo {
	margin-left: -30px;
}
.top-mih {
 text-align: center; clear: both; margin-top: 15px;
}

}

@media all and (max-width:767px)
{
.top-nav {
	text-align: center;
}
.top-des {
	text-align: center;
}
.top-nav {
	line-height: 24px; margin-top: -10px; margin-bottom: 10px;
}
h1 {
	font-size: 24px;
}
.top-logo {
	width: 100%; height: 40px; text-align: center; clear: both; margin-top: 10px; margin-bottom: 10px; display: block; position: relative !important;
}
.top-mih {
	font-size: 12px;width: 100%; height: 40px; text-align: center; clear: both; margin-left: -25px; margin-bottom: 10px; display: block; position: relative !important;
}
}

@media all and (min-width:768px)
{
.top-des {
	clear: both;
}
.top-mih {
	clear: both;
}
}

.navbar-header {
	width: 100%;
}
.top-nav {
	padding: 0px; width: 100%; height: 40px;
}
p {
	line-height: 24px;
}
.table-striped tr:nth-child(2n+1) {
	background-color: rgb(239, 239, 239) !important;
}
.btn-primary {
	background: rgb(126, 183, 61);
}
.btn-primary:hover {
	background: rgb(174, 207, 57);
}
.table-top tr th {
	vertical-align: top !important;
}
.table-top tr td {
	vertical-align: top !important;
}
.error {
	color: red;
}
.table-menu {
	background: rgb(255, 255, 255) !important;
}
.table-menu th {
	background: rgb(255, 255, 255) !important;
}
.table-menu td {
	background: rgb(255, 255, 255) !important;
}
.table-menu .form-control {
	margin: 0px !important; width: 30px; height: 14px !important; line-height: 20px !important; display: inline-block;
}
.menu-list-iten span {
	padding-bottom: 5px; font-weight: bold; display: inline-block;
}
.dayset {
	background: rgb(126, 183, 61); padding: 3px 6px; color: rgb(255, 255, 255); letter-spacing: 1px; margin-right: 8px; display: inline-block;
}
.day-title {
	font-size: 16px;
}
.right-logo {
	top: 0px; right: 0px; margin-top: 25px; float: right; position: absolute;
}
.btn-cstm {
	background: rgb(0, 0, 0); margin: 20px 0px; padding: 10px; width: 100%; color: rgb(255, 255, 255); font-weight: bold;
}
